Package org.jfree.report.modules.gui.swing.common.localization

## Interface LocalizedComponent

-     public interface LocalizedComponent

  Creation-Date: 30.11.2006, 12:57:44
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `updateLocale​(java.util.Locale locale)` |

- - ### Method Detail

    - #### updateLocale

          void updateLocale​(java.util.Locale locale)